import de.dhbwstuttgart.core.ConsoleInterface;

import java.io.IOException;

public class Main {

    public static void main(String[] args) throws IOException, ClassNotFoundException {
        ConsoleInterface.main(args);
    }
}
